# SWDB

# \BUILDING_ID

Building constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
SUMMONERS_TOWER
SUMMONHENGE
POND_OF_MANA
CRYSTAL_MINE
GATEWAY
TEMPLE_OF_WISHES
MAGIC_SHOP
ANCIENT_STONES
ARCANE_TOWER
CRYSTAL_TITAN
FUSION_HEXAGRAM
FUSE_CENTER
POWER_UP_CIRCLE
TRANQUIL_FOREST
GUSTY_CLIFFS
DEEP_FOREST_ENT
MONSTER_STORAGE
TRANSMOGRIFICATION_BUILDING
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \BUILDING_ID

## Tags

category | Data

## Constants

### SUMMONERS_TOWER

    SUMMONERS_TOWER

Summoners Tower.

#

## Tags

None found

### SUMMONHENGE

    SUMMONHENGE

Summonhenge.

#

## Tags

None found

### POND_OF_MANA

    POND_OF_MANA

Pond of Mana.

#

## Tags

None found

### CRYSTAL_MINE

    CRYSTAL_MINE

Crystal Mine.

#

## Tags

None found

### GATEWAY

    GATEWAY

Gateway.

#

## Tags

None found

### TEMPLE_OF_WISHES

    TEMPLE_OF_WISHES

Temple of Wishes.

#

## Tags

None found

### MAGIC_SHOP

    MAGIC_SHOP

Magic Shop.

#

## Tags

None found

### ANCIENT_STONES

    ANCIENT_STONES

Ancient Stones.

#

## Tags

None found

### ARCANE_TOWER

    ARCANE_TOWER

Arcane Tower.

#

## Tags

None found

### CRYSTAL_TITAN

    CRYSTAL_TITAN

Crystal Titan.

#

## Tags

None found

### FUSION_HEXAGRAM

    FUSION_HEXAGRAM

Fusion Hexagram.

#

## Tags

None found

### FUSE_CENTER

    FUSE_CENTER

Fuse Center.

#

## Tags

None found

### POWER_UP_CIRCLE

    POWER_UP_CIRCLE

Power Up Circle.

#

## Tags

None found

### TRANQUIL_FOREST

    TRANQUIL_FOREST

Tranquil Forest.

#

## Tags

None found

### GUSTY_CLIFFS

    GUSTY_CLIFFS

Gusty Cliffs.

#

## Tags

None found

### DEEP_FOREST_ENT

    DEEP_FOREST_ENT

Deep Forest Ent.

#

## Tags

None found

### MONSTER_STORAGE

    MONSTER_STORAGE

Monster Storage.

#

## Tags

None found

### TRANSMOGRIFICATION_BUILDING

    TRANSMOGRIFICATION_BUILDING

Transmogrification Building.

#

## Tags

None found

### Constant.php